package com.atmob.voiceai.data.api.response;

import com.atmob.voiceai.data.api.bean.CloneVoiceListBean;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class VoiceInfoResponse {


    @SerializedName("voiceTimes")
    private int voiceTimes;
    @SerializedName("cloneVoiceAvatar")
    private String cloneVoiceAvatar;
    @SerializedName("cloneVoiceName")
    private String cloneVoiceName;

    public int getVoiceTimes() {
        return voiceTimes;
    }

    public void setVoiceTimes(int voiceTimes) {
        this.voiceTimes = voiceTimes;
    }

    public String getCloneVoiceAvatar() {
        return cloneVoiceAvatar;
    }

    public void setCloneVoiceAvatar(String cloneVoiceAvatar) {
        this.cloneVoiceAvatar = cloneVoiceAvatar;
    }

    public String getCloneVoiceName() {
        return cloneVoiceName;
    }

    public void setCloneVoiceName(String cloneVoiceName) {
        this.cloneVoiceName = cloneVoiceName;
    }


}
